//		Written by Don Yacktman Copyright (c) 1994 by Don Yacktman.
//				Version 1.0.  All rights reserved.
//
//		This notice may not be removed from this source code.
//
//	This program is included in the MiscKit by permission from the author
//	and its use is governed by the MiscKit license, found in the file
//	"LICENSE.rtf" in the MiscKit distribution.  Please refer to that file
//	for a list of all applicable permissions and restrictions.
//	


#import <appkit/appkit.h>

@interface TreeController:Object
{
    id	treeView;
    id  infoPanel;
    int nextX, nextY;
    BOOL first;
}

- init;
- info:sender;
- open:sender;
- (BOOL)openFile:(const char *)name;

/* Application delegate methods */

- appDidInit:(Application *)sender;
- (int)app:sender openFile:(const char *)file type:(const char *)type;
- (BOOL)appAcceptsAnotherFile:sender;

@end
